Subject: [JAGNUTS] Annual Festive Madness Brunch

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Wed, 24 Dec 2003 13:44:50 -0600

As I am about to sign off my computer for the rest of the week, let me
confirm that reservations have been made for Sunday, December 28 at 10:00
A.M. at Greenfields at the West harvest Inn for brunch.  In case some of you
were marooned on a desert island and couldn't get back to me about
attending, I "overbooked" by a few seats so feel free to just show up.  Over
two dozen have said they're coming, so we should have a good crowd.

So Merry Christmas to all, and may you find PoziDriv screwdrivers in your
stockings tomorrow morning!

Tony